<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-mlkit-text-recognition:18.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8b2a00c9526c2a5f2b086466b2e514c7/jetified-play-services-mlkit-text-recognition-18.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8b2a00c9526c2a5f2b086466b2e514c7/jetified-play-services-mlkit-text-recognition-18.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8b2a00c9526c2a5f2b086466b2e514c7/jetified-play-services-mlkit-text-recognition-18.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-mlkit-text-recognition/18.0.0/eb768ae030fdd6a8dc7974a0aab603b70b76b957/play-services-mlkit-text-recognition-18.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>